<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>econ06</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:29:53Z</Created>
  <LastSaved>2022-04-05T13:30:06Z</LastSaved>
  <Company>SPecialiST RePack</Company>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx</Path>
   <SheetName>1-2023</SheetName>
   <SheetName>1-2024</SheetName>
   <SheetName>1-2025</SheetName>
   <SheetName>1-2026</SheetName>
   <SheetName>1-2027</SheetName>
   <SheetName>2</SheetName>
   <SheetName>3</SheetName>
   <SheetName>4</SheetName>
   <SheetName>5-2018</SheetName>
   <SheetName>5-2023</SheetName>
   <SheetName>5-2024</SheetName>
   <SheetName>5-2025</SheetName>
   <SheetName>5-2026</SheetName>
   <SheetName>5-2027</SheetName>
   <SheetName>6</SheetName>
   <SheetName>7</SheetName>
   <SheetName>8</SheetName>
   <SheetName>9</SheetName>
   <SheetName>10</SheetName>
   <SheetName>11.1</SheetName>
   <SheetName>11.2</SheetName>
   <SheetName>11.3</SheetName>
   <SheetName>12</SheetName>
   <SheetName>13</SheetName>
   <SheetName>14</SheetName>
   <SheetName>15</SheetName>
   <SheetName>16</SheetName>
   <SheetName>17</SheetName>
   <SheetName>18</SheetName>
   <SheetName>19</SheetName>
   <Xct>
    <Count>0</Count>
    <SheetIndex>0</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>1</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>2</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>3</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>4</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>5</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>6</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>7</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>8</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>9</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>10</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>11</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>12</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>13</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>14</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>15</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>16</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>17</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>18</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>19</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>20</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>21</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>22</SheetIndex>
   </Xct>
   <Xct>
    <Count>1</Count>
    <SheetIndex>23</SheetIndex>
    <Crn>
     <Row>13</Row>
     <ColFirst>1</ColFirst>
     <ColLast>1</ColLast>
     <Text>Ненецкий автономный округ</Text>
    </Crn>
   </Xct>
   <Xct>
    <Count>7</Count>
    <SheetIndex>24</SheetIndex>
    <Crn>
     <Row>5</Row>
     <ColFirst>0</ColFirst>
     <ColLast>0</ColLast>
     <Text>Инвестиционная программа МП ЗР &quot;Севержилкомсервис&quot;</Text>
    </Crn>
    <Crn>
     <Row>15</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2</Text>
     <Text>Реконструкция, модернизация, техническое перевооружение всего, в том числе:</Text>
     <Text>Г</Text>
    </Crn>
    <Crn>
     <Row>16</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2.2.1</Text>
     <Text>Реконструкция линий электропередачи, всего, в том числе:</Text>
     <Text>Г</Text>
    </Crn>
    <Crn>
     <Row>17</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2.2.1.1</Text>
     <Text>Разработка проектной документации на реконструкцию ЛЭП в д. Андег</Text>
     <Text>N_ЗР.4</Text>
    </Crn>
    <Crn>
     <Row>18</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2.2.1.2</Text>
     <Text>Разработка проектной документации на реконструкцию ЛЭП в п. Нельмин-Нос</Text>
     <Text>N_ЗР.5</Text>
    </Crn>
    <Crn>
     <Row>19</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2.2.1.3</Text>
     <Text>Разработка проектной документации на реконструкцию ЛЭП в п. Хорей-Вер</Text>
     <Text>N_ЗР.6</Text>
    </Crn>
    <Crn>
     <Row>20</Row>
     <ColFirst>0</ColFirst>
     <ColLast>2</ColLast>
     <Text>1.2.2.1.4</Text>
     <Text>Разработка проектной документации на реконструкцию ЛЭП в с. Оксино</Text>
     <Text>N_ЗР.7</Text>
    </Crn>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>25</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>26</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>27</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>28</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>29</SheetIndex>
   </Xct>
  </SupBook>
  <WindowHeight>12000</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 3">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный_Форматы по компаниям_last">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m518537928" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537948" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537968" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537988" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m518538008" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518538088" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537740" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537760" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m518537800" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518537860" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m518540216" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518540236" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="m518540256" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m518540276" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s65" ss:Parent="s53">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="13" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s54">
   <Alignment ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s54">
   <Alignment ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="13" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s91" ss:Parent="s53">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s92" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s101" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s102" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:Rotate="90"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s108" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior/>
  </Style>
  <Style ss:ID="s109" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s110" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s111" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s112" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s113" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
   <Interior/>
  </Style>
  <Style ss:ID="s118" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s120" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s128" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s136" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Underline="Single"/>
  </Style>
  <Style ss:ID="s138" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s139" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
  </Style>
  <Style ss:ID="s140" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="15">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='15'!R1C1:R21C25"/>
  </Names>
  <Table ss:ExpandedColumnCount="255" ss:ExpandedRowCount="21" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s65" ss:DefaultColumnWidth="96"
   ss:DefaultRowHeight="15">
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="72"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="198"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="93"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="134.25"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="162.75"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="252.75"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="107.25"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="104.25"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="84"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="76.5"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="104.25" ss:Span="1"/>
   <Column ss:Index="13" ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="111"
    ss:Span="1"/>
   <Column ss:Index="15" ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="63"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="69"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="132"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="135.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="77.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="100.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="115.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="119.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="134.25"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="276"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="48" ss:Span="219"/>
   <Column ss:Index="246" ss:StyleID="s65" ss:Width="23.25"/>
   <Column ss:Index="248" ss:StyleID="s65" ss:Width="99.75"/>
   <Column ss:StyleID="s65" ss:Width="81"/>
   <Column ss:StyleID="s65" ss:Width="65.25" ss:Span="1"/>
   <Column ss:Index="252" ss:StyleID="s65" ss:Width="37.5"/>
   <Column ss:StyleID="s65" ss:Width="53.25"/>
   <Column ss:StyleID="s65" ss:Width="83.25"/>
   <Column ss:StyleID="s65" ss:Width="79.5"/>
   <Row ss:Height="45">
    <Cell ss:Index="12" ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="25" ss:StyleID="s68"><Data ss:Type="String">Приложение N 15&#10;к приказу Минэнерго России&#10;от 05.05.2016 N 380</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="18.75">
    <Cell ss:Index="12" ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="18.75">
    <Cell ss:Index="12" ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="16.5">
    <Cell ss:MergeAcross="11" ss:StyleID="s71"><Data ss:Type="String">Форма 15. Краткое описание инвестиционной программы. Обоснование необходимости реализации инвестиционных проектов</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="16.5">
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="11" ss:StyleID="s136"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC:RC[18]"><Data
      ss:Type="String">Инвестиционная программа МП ЗР &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="11" ss:StyleID="s138"><Data ss:Type="String"> полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="11" ss:StyleID="s138"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="16.5">
    <Cell ss:MergeAcross="11" ss:StyleID="s139"><Data ss:Type="String">Год раскрытия информации: 2022 год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5" ss:StyleID="s80">
    <Cell ss:MergeAcross="23" ss:StyleID="s140"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s65"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s65"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63" ss:StyleID="s92">
    <Cell ss:MergeDown="2" ss:StyleID="m518537928"><Data ss:Type="String">Номер группы инвести-ционных проектов</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m518537948"><Data ss:Type="String">  Наименование инвестиционного проекта (группы инвестиционных проектов)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m518537968"><Data ss:Type="String">Идентифика-тор инвестицион-ного проекта</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m518537988"><Data ss:Type="String">Наличие заключенного договора о подключении к системам теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m518538008"><Data ss:Type="String">Размер платы за подключение в соответствии с договором о подключении к системам теплоснабжения, млн рублей</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="s101"><Data ss:Type="String">Сроки осуществления мероприятий по подключению</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s120"><Data ss:Type="String">Присоединение источников тепловой энергии или тепловых сетей к системам теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m518537740"><Data ss:Type="String">Наименование объекта теплоснабжения, реконструкция (модернизация или техническое перевооружение) которого осуществляется в рамках инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m518537760"><Data ss:Type="String">Фактическая тепловая мощность, нагрузка (расход теплоносителя) объекта теплоснабжения, Гкал/ч (т/ч)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s120"><Data ss:Type="String">Тепловая мощность объекта теплоснабжения (производительность насосной станции, диаметр тепловых сетей) , строительство (реконструкция) которого осуществляется в рамках инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m518537800"><Data ss:Type="String">Схема теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s101"><Data ss:Type="String">Идентификаторы инвестиционных проектов, предусматривающих выполнение мероприятий по подлкючению к системам теплоснабжения, которые содержатся в качестве ее обязательства по строительству, реконструкции, модернизации и (или) техническому перевооружению источников тепловой энергии и (или) тепловых сетей в целях подключения теплопотребляющих установок потребителей тепловой энергии к системе теплоснабжения, за исключением мероприятий по подключению к системе теплоснабжения от существующих тепловых сетей или источников тепловой энергии  до точек подключения соответствующих теплопотребляющих установок потребителей, в договоре о подключении к системам теплоснабжения, указанном в столбцах 4 и 5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="213.75" ss:StyleID="s92">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="s101"><Data ss:Type="String">Реквизиты договоров о подключении к системам теплоснабжения, предусматривающих  в технических условиях обязанности сетевой организации по  выполнению мероприятий инвестиционного проекта в качестве мероприятий по подключению теплопотребляющих установок потребителей тепловой энергии от существующих тепловых сетей или источников тепловой энергии сетевой организации до точек подключения соответствующих теплопотребляющих установок потребителей</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s101"><Data ss:Type="String">Количество заключенных договоров о подключении к системам теплоснабжения, предусматривающих  в технических условиях обязанности сетевой организации по выполнению мероприятий инвестиционного проекта по строительству, реконструкции, модернизации и (или) техническому перевооружению источников тепловой энергии и (или) тепловых сетей в целях подключения теплопотребляющих установок потребителей тепловой энергии к системе теплоснабжения (за исключением мероприятий от существующих тепловых сетей или источников тепловой энергии сетевой организации до точек подключения соответствующих теплопотребляющих установок потребителей)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:MergeDown="1" ss:StyleID="m518538088"><Data
      ss:Type="String">Срок осуществления мероприятий по подключению, выполняемых в рамках инвестиционного проекта  в соответствии с договором о подключении к системам теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s101"><Data ss:Type="String">Планируемый в инвестиционной программе срок включения объектов капитального строительства для проведения пусконаладочных работ</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m518540216"><Data ss:Type="String">Планируемый в инвестиционной программе срок ввода  объектов теплоснабжения  в эксплуатацию, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m518540236"><Data ss:Type="String">Планируемый в инвестиционной программе срок принятия законченных строительством объектов теплоснабжения к бухгалтерскому учету, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m518540256"><Data ss:Type="String">Наименование  подключаемых объектов теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m518540276"><Data ss:Type="String">Наименование заявителя по договору о подключении к системам теплоснабжения объекта теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s118"><Data ss:Type="String">Мощность (нагрузка) подключенных объектов теплоснабжения  по документам, подтверждающим подключение объектов теплоснабжения к системе теплоснабжения, Гкал/ч</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="19" ss:MergeAcross="1" ss:StyleID="s111"><Data ss:Type="String">всего, Гкал/ч (т/ч, мм)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s128"><Data ss:Type="String">всего за вычетом мощности  наиболее крупного источника тепловой энергии (насосного агрегата), Гкал/ч (т/ч)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m518537860"><Data ss:Type="String">Срок ввода объекта теплоснабжения в соответствии со схемой теплоснабжения поселения, городского округа или города федерального значения, утвержденной федеральным органом исполнительной власти или органом местного самоуправления, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s120"><Data ss:Type="String">Реквизиты решения  федерального органа исполнительной власти, органа местного самоуправления об утверждении схемы теплоснабжения&#10; и соответствующих положений  схемы теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="26" ss:StyleID="s91"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5" ss:StyleID="s92">
    <Cell ss:Index="4" ss:StyleID="s101"><Data ss:Type="String">Дата</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="String">Номер</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="9" ss:StyleID="s102"><Data ss:Type="String">год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">квартал</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s104"><Data ss:Type="String">до</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">после</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="19" ss:StyleID="s106"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s106"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="26" ss:StyleID="s91"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:StyleID="s80">
    <Cell ss:StyleID="s108"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">8</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">10</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">11</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">12</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">13</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">14</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">15</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">16</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">17</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">18</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">19</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">20</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">21</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">22</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">23</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">24</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s108"><Data ss:Type="Number">25</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s65"/>
   </Row>
   <Row ss:Height="15.75" ss:StyleID="s91">
    <Cell ss:StyleID="s109"><Data ss:Type="String">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s110"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]13'!R[-1]C"><Data
      ss:Type="String">Ненецкий автономный округ</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="47.25">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Реконструкция, модернизация, техническое перевооружение всего, в том числе:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Г</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="31.5">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2.2.1</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Реконструкция линий электропередачи, всего, в том числе:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Г</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="31.5">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2.2.1.1</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Разработка проектной документации на реконструкцию ЛЭП в д. Андег</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">N_ЗР.4</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="47.25">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2.2.1.2</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Разработка проектной документации на реконструкцию ЛЭП в п. Нельмин-Нос</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">N_ЗР.5</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="47.25">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2.2.1.3</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Разработка проектной документации на реконструкцию ЛЭП в п. Хорей-Вер</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">N_ЗР.6</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="31.5">
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">1.2.2.1.4</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s113"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">Разработка проектной документации на реконструкцию ЛЭП в с. Оксино</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s112"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]14'!RC"><Data
      ss:Type="String">N_ЗР.7</Data><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.31496062992125984" x:Data="&amp;C&amp;P"/>
    <Footer x:Margin="0.31496062992125984"/>
    <PageMargins x:Bottom="0.74803149606299213" x:Left="0.70866141732283472"
     x:Right="0.70866141732283472" x:Top="0.74803149606299213"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <FitWidth>2</FitWidth>
    <ValidPrinterInfo/>
    <PaperSizeIndex>8</PaperSizeIndex>
    <Scale>10</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>60</Zoom>
   <PageBreakZoom>75</PageBreakZoom>
   <Selected/>
   <LeftColumnVisible>6</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>1</ActiveRow>
     <ActiveCol>24</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
